Subject: RE: [lojban] useless selmaho? (was: RE: mine, thine, hisn, hern, itsn ourn, yourn and theirn

From: "And Rosta" <[email-masked]>
Date: Sun, 26 Aug 2001 12:55:38 +0100

Jorge:
> la and cusku di'e
> 
> >I agree about JOhI, MAhO and NAhU, not deserving of to be learnt, and I
> >would add:
> >
> >FUhA
> >BIhE
> >PEhO
> 
> Yes, certainly. I missed them. I also missed NUhA.

I had NUhA in my list but then deleted it, thinking it a typo for NAhU.
O these so memorable cmavo and selmaho...

> >But I think NIhE and MOhE (and hence TEhU) are potentially *extremely*
> >useful. Had they not existed, I probably would have been agitating for
> >them (and persuading noone).
> 
> Maybe just mo'e. What would you use ni'e for?

Certainly mo'e is the key one.
Besides the Refgram use of ni'e, it would allow for the naming of numbers
by means of fuhivla. Stuff like "Planck constant" or whatever.

--And.